<?php get_header() ?>
	<div id="contentwrap">
    <div class="inside">
		<?php if(have_posts()): ?>
		<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
		<?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="pagetitle">Архив категории: <?php single_cat_title(); ?></h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 class="pagetitle">Теги: <?php single_tag_title(); ?></h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<h2 class="pagetitle">Архивы за день: <?php the_time('F jS, Y'); ?></h2>
 	   <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
 	  	<h2 class="pagetitle">Архивы за месяц: <?php the_time('F, Y'); ?></h2>
 	   <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
 	  	<h2 class="pagetitle">Архивы за год <?php the_time('Y'); ?></h2>
 	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
 	  	<h2 class="pagetitle">Архивы автора</h2>
 	   <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
 	  	<h2 class="pagetitle">Архивы блога</h2>
		<?php } ?>
		<?php while(have_posts()) : the_post(); ?>
		<div class="post single" id="post-<?php the_ID(); ?>"><div class="post-top">
			<h3 class="title"><?php the_title(); ?></h3>
			<div class="meta icon">
				Автор <?php the_author() ?> время публикации <?php the_time('F j Y') ?> <a href="<?php the_permalink() ?>#comment"><?php comments_number('Добавить комментарий','1 комментарий','% комментариев'); ?></a>
			</div>
			<div class="entry">
				<?php the_excerpt(); ?>
			</div>
		</div>
		<div class="post-bottom"></div>
		</div>
		<?php endwhile ?>
		<?php if(function_exists('wp_pagenavi')) : wp_pagenavi(); ?>
		<div class="clearleft"></div>
		<?php else : ?>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Старые записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Новые записи &raquo;') ?></div>
		</div>
		<?php endif ?>
		<?php else: ?>
		<h2 class="center">Не найдено</h2>
		<p class="center">По Вашему запрому ничего не найдено.</p>
		<?php endif ?>
</div>
</div>  
<?php get_sidebar(); get_footer(); ?>
